# Ogre::EdgeListBuilder::vectorLess Struct Reference

Comparator for unique vertex list. More...

`#include <OgreEdgeListBuilder.h>`

List of all members.

## Public Member Functions

bool | operator() (const Vector3 &a, const Vector3 &b) const

## Detailed Description

Comparator for unique vertex list.

Definition at line 221 of file OgreEdgeListBuilder.h.

## Member Function Documentation

bool Ogre::EdgeListBuilder::vectorLess::operator() | ( | const Vector3 & | a,
|  | const Vector3 & | b |
| ) |  |  | const

Definition at line 222 of file OgreEdgeListBuilder.h.

References Ogre::Vector3::x, Ogre::Vector3::y, and Ogre::Vector3::z.

The documentation for this struct was generated from the following file:

- OgreEdgeListBuilder.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:40 2008